
BODY
{
	background-image:url(../Graphics/Marble.jpg);
}


@media screen and (max-width: 1100px) {
BODY {
	background-image:none;
}
}


H1 {
	text-align:left;
	font-size:36.0pt;
	font-family:'Times New Roman';
	font-style:italic;
	font-weight:bold;
	margin: 0px;
}

@media screen and (max-width: 750px) {
H1 {
	font-size:30.0pt;
}
}

H2 {
	margin:5px 0px 10px 10px;
	text-align:left;
	font-size:20.0pt;
	font-weight:bold;
	font-family:'Arial';
	padding-left:3pt;
	font-style:italic;
}

H3 {
	line-height:40px;
	text-decoration:underline;
	display:inline;
	text-align:left;
	font-size:16.0pt;
	font-family:'Times New Roman';
	font-style:italic;
	font-weight:bold;
	vertical-align:top;
}

H4 {
	margin-top:0pt;
	margin-bottom:0pt;
	text-align:left;
	font-size:12.0pt;
	font-family:'Arial';
	font-weight:bold;
}

SUB {
font-size:75%;
}


SUP {
font-size:75%;
}


A {
	text-decoration:none;
}


IMG {
	border:none;
	float:right;
}


TABLE {
border-collapse:collapse;
}

HEADER
{
	display:flex;
	flex-direction: row;
}


.Logo
{
	vertical-align:middle;
	padding-right:15px;
	padding-top:0px;
	padding-bottom:10px;
	order:0;
}


@media screen and (max-width: 1100px) {
.Logo {
	width:100%;
	flex-basis:15%;
}

.LogoBottom {
	width:40%;
}
}

.Headlines
{
	order:1;	
}


.Header {
	color:#757575;
	font-weight:bold;
	font-style: italic;
	font-size:20pt;
	font-family:'Arial';
	text-shadow: -1px -1px white, 1px 1px black;
}

.H1-FrontPage {
	font-size:30.0pt;
	text-align:center;
}

@media screen and (max-width: 1000px) {
.H1-FrontPage {
	font-size:20.0pt;
	text-align:center;
}
}

.TextPane {
	width:1020px;
	padding:10px;
	background-color:#FFFFFF;
	text-align:left;
	border:2px;
	border-color:#000000;
	border-style:solid;
	font-size:11pt; 
	font-family:'Arial';
	margin:0 auto;
}


@media screen and (max-width: 1100px) {
.TextPane
{
	width:98%;
	border-style:none;
	font-size:12pt; 
	font-family:'Arial';
	margin:0px;
	box-shadow: none;
}
}

.NavigationCell
{
	height:10px; 
	text-align:center; 
	padding:0px 10px;
	border-style:solid; 
	border-color:black; 
	border-width: 0px 2px 0px 0px;
}


.NavigationPane {
	text-align:right;
	font-weight:bold;
	margin: 0px 20px 0px 0px;
}

.PagePane {
	vertical-align:top;
	width:150px;
	border-style:solid;
	border-color:#000000;
	border-width:2px 2px 0px 0px;
	padding-top:5px;
	font-weight:bold;
}

.PageContent {
	vertical-align:top;
	border-style:solid;
	border-color:#000000;
	border-width:2px 0px 0px 0px;
	padding:10px;
	width:850px;
}

.ListPane {
	font-size:10pt;
	font-family:'Verdana';
	border-color:#FFFFFF;
	border:ridge;
	table-layout:fixed;
	vertical-align:top;
	width:845px;
	background-color:#FFFFFF;
}


.IndentString {
	margin-left:50px;
	margin-right:50px;
}



.Indent {
	width:50px;
}

@media screen and (max-width: 800px) {
.Indent {
	width:10px;
}
}

.GreyCell70 {
	padding:3px 0px 3px 10px;
	width:70px;
	background-color:#C0C0C0;
	border-style:solid;
	border-color:#000000;
	border-width:1px 0px 1px 0px;
	vertical-align:top;
}

.GreyCell130 {
	padding:3px 0px 3px 10px;
	width:130px;
	background-color:#C0C0C0;
	border-style:solid;
	border-color:#000000;
	border-width:1px 0px 1px 0px;
	vertical-align:top;
}

.GreyCell170 {
	padding:3px 0px 3px 10px;
	width:170px;
	background-color:#C0C0C0;
	border-style:solid;
	border-color:#000000;
	border-width:1px 0px 1px 0px;
	vertical-align:top;
}

.GreyCell210 {
	padding:3px 0px 3px 10px;
	width:210px;
	background-color:#C0C0C0;
	border-style:solid;
	border-color:#000000;
	border-width:1px 0px 1px 0px;
	vertical-align:top;
}

.WhiteCell350 {
	width:350px;
	border-style:solid;
	border-color:#000000;
	border-width:1px 0px 1px 0px;
	padding:3px 0px 3px 10px;
	vertical-align:top;
}

.StandardCell
{
	border-style:solid; 
	border-color:black; 
	border-width: 1px;
	padding:5px;
}

.ElectronConf {
	padding-bottom:20px;
}


@media screen and (max-width: 800px) {
.ElectronConf {
	width:90%;
	float:none;
}
}

.State
{
	font-size:80%;
	padding-left:2px;
}

A:link {
	color: #000000;
}

A:visited {
	color: #000000;
}

A:active {
	color: #0000FF;
}

A:hover {
	color: #0000FF;
}


